<RCC>
    <qresource prefix="/language">
        <file>qbrowserlib_de.qm</file>
        <file>qbrowserlib_fr.qm</file>
        <file>qbrowserlib_it.qm</file>
        <file>qbrowserlib_en.qm</file>
    </qresource>
</RCC>
